@charset "utf-8";
@import url("../parts.css");

/* ============================================================================================================
Title:採用情報ページ用CSS
Last Update:2011/03/03
============================================================================================================ */


/* box_section
============================================================================================================ */
.box_section h3.title {
	padding-left: 20px;
	background-image: none;
}
.box_section h3 a {
	color: #ffffff;
}
.box_section dt {
	float: left;
	padding-left: 14px;
	background: url(../../../img/parts/twist/circle_blue.gif) no-repeat 0  0.4em;
	font-weight: bold;
}
.box_section dd {
	margin-bottom: 0.5em;
	padding: 0 0 0.5em 11em;
	background: url(../../../img/parts/twist/circle_blue.gif) no-repeat 0  0.4em;
	border-bottom: 1px dotted #dddddd;
}
.box_section dd.last {
	border-bottom: none;
}
.box_section p {
	margin-top: 20px;
	padding: 0.6em 1em;
	background-color: #efefef;
	color: #666666;
	font-weight: bold;
}
